.landing_page .whatsapp_lp .header-text {
    padding-top: 120px;
    text-align: right;
}

.landing_page .whatsapp_lp .header-text img {
    float: left;
}

.whatsapp_lp .hero .header-text h1 {
    margin-top: 10px;
    text-align: right;
    font-size: 36px;
}

.whatsapp_lp .hero .header-text .box_1 p {
   font-size: 16px;
    color: #fff;
    line-height: 23px;
    margin-bottom: 0;
    margin-top: 0;
}

.whatsapp_lp .hero .header-text .box_1{
  background-color: #2c599d;
    border-radius: 20px;
    padding: 20px 10px;
    text-align: center;
    margin-top: 10px;
}
.whatsapp_lp .sms_service h2 {
   
    width: 48%;
   
}

.whatsapp_lp .hero .header-text .meta_partners img {
    float: right;
    width: 150px;
    margin-top: 40px;
}


.whatsapp_lp .integration_sms .header-text h2 {
    font-weight: 700;
    font-size: 32px;
    color: #fff;
    line-height: 46px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.whatsapp_lp .integration_sms ul li {
   list-style: disc;
    color: #fff;
    font-size: 18px;
    line-height: 38px;
}

.whatsapp_lp .hero .header-text p {
    text-align: right;
    font-size: 22px;
}
.whatsapp_lp .sms_service .taqnyat_sms {
   text-align: right;
}

.whatsapp_lp .sms_service .taqnyat_sms h4 {
    text-align: right;
   
}

.whatsapp_lp .media {
    margin-bottom: 20px;
    background-color: #f3f8fc;
    padding: 24px 22px 15px 15px;
    border-radius: 10px;
    text-align: right;
}

.whatsapp_lp .media .las {
    margin-left: 9px;
    
}

.whatsapp_lp .integration_sms ul {
    margin-right: 20px;
}


 /************National-Day****************/


.landing_page .National-Day .hero .header-text h2 {
    text-align: right;
     font-weight: normal;
    font-size: 24px;
    color: #fff;
    line-height: 50px;
    margin-bottom: 0;
}

 .landing_page .National-Day .expert .text-sales{
    margin-bottom: 20px;
    text-align: right;
}

.landing_page .National-Day .hero .header-text h1 {
    font-weight: 700;
    font-size: 36px;
    color: #fff;
    line-height: 53px;
    margin-bottom: 15px;
    text-align: right;
}

.landing_page .National-Day .hero .header-text p {
    text-align: right;
       font-size: 19px;
    color: #fff;
    line-height: 37px;
    margin-bottom: 0;
    margin-top: 37px;
    border-top: 1px solid #ffffff;
    padding: 23px 0;
}

 .landing_page .National-Day .counter {
  
    float: left;
}

.National-Day .hero .header-text .btn-primary {
    float: right;
    }


 .landing_page .National-Day .header-text img {
    float: left;
}

.National-Day .participation .btn-primary {
    float: right;
   
}

.National-Day .story p {
    text-align: right;
}
.National-Day .story .media h4 {
    text-align: right;
}


.National-Day .participation h2{
  text-align: right;

}

.National-Day .participation p {
    text-align: right;
}

.National-Day .participation ul{
 text-align: right;
  margin-right: 37px;

}

.National-Day .expert .form-sales h6 {
    font-size: 14px;
    margin-top: 3px;
    text-align: right;
}


.National-Day .story p {
    text-align: right;
    margin-bottom: 0;
}



.landing_page .National-Day .dropdown-menu {
   right: auto;
    left: 0;
   
}
.landing_page .expert .form-sales .form-check{
    text-align: right;
}



.landing_page .National-Day .Thank_you img {
    float: none;
    text-align: center;
}
.landing_page .National-Day .Thank_you h1 {
    text-align: center;
}

.landing_page .National-Day .Thank_you p {
    text-align: center;
}



 .whatsapp_lp .integration_sms .btn-primary {
      margin-left: 10px;
   
}



.National-Day .clients_stories p {
    text-align: right;
}

.National-Day .clients_stories .media h4 {
    text-align: right;
}

.National-Day .clients_stories img {
    width: 14%;
    margin-left: 20px;
}
.National-Day .clients_stories .media {
    padding: 25px 10px;
    
}

.landing_page .navbar .dropdown-menu {
    left: 0;
    right: auto;
}



.packages-follower-offer-lp .expert h3 {
    text-align: right;
}





.landing_page .sms-nov-offer .header-text img {
    float: left;
    width: 450px;
    margin-top: 0;
}




 .landing_page .white-friday .faq {
    min-height: 500px;
    padding: 40px;
    background-color: #fff;
    text-align: right;
}

 .landing_page .white-friday .faq .content .las {
    float: left;
}


 .landing_page .white-friday .faq .panel-group .panel .panel-heading h4 a:not(.collapsed) i:before {
    content: "\f068";
}


 .landing_page .white-friday .faq h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: center;
    margin-top: 30px;
}


 .landing_page .white-friday .faq .panel-group p {
   text-align: right;
}











.sms-marketing  .hero h1 {
   text-align: right;
   font-size: 54px;
}
.sms-marketing  .hero p {
   text-align: right;
}

.sms-marketing  .hero img {
   float: left;
   width: 354px;
   }

.sms-marketing  .btn-primary {
   float: right;
}

.whatsapp-api .btn-success {
    float: right;
    margin-right: 10px;
}

.whatsapp-marketing .btn-success {
   float: right;
    margin-right: 5px;
}

.sms-marketing  .flexible_sms p {
    font-size: 16px;
    line-height: 30px;
    text-align: right;
}

.sms-marketing  .flexible_sms .media {
    margin-bottom: 20px;
    background-color: #eff5ff;
    padding: 20px 10px 0 0;
    border-radius: 10px;
}

.sms-marketing  .prepaid-section .features-list li i {
    color: #f27511;
    margin-left: 12px;
    font-size: 18px;
}

.expert .form-sales h6 {
    font-size: 14px;
    margin-top: 3px;
    text-align: right;
}

.sms-marketing  .flexible_sms .media h4 {
    font-size: 20px;
    font-weight: 900;
    text-align: right;
}

.sms-marketing  .flexible_sms .media .las {
    margin-left: 9px;
    font-size: 22px;
    color: #ef6b06;
    padding: 1px;
}

.sms-marketing  .sms_service .taqnyat_sms {
      text-align: right;
}

.sms-marketing  .sms_service .taqnyat_sms h4 {
    text-align: right;
   
}


/* ===== SLIDER ===== */

.sms-marketing  .integration_sms .logo-slider {
  width: 100%;
  overflow: hidden;
  margin-bottom: 18px;
  direction: rtl; /* مهم للنسخة العربية */
}

.sms-marketing  .integration_sms .logo-track {
  display: flex;
  width: max-content;
}

/* directions for RTL */

/* السطر الأول: من اليمين إلى اليسار */
.sms-marketing  .integration_sms .logo-slider.left .logo-track {
  animation: slideRTL 45s linear infinite;
}

/* السطر الثاني: من اليسار إلى اليمين */
.sms-marketing  .integration_sms .logo-slider.right .logo-track {
  animation: slideLTR 45s linear infinite;
}

/* logo boxes */
.sms-marketing  .integration_sms .logo-box {
  background: #fff;
  border-radius: 12px;
  padding: 5px 11px;
  margin: 0 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 160px;
}

.sms-marketing  .integration_sms .logo-box img {
  max-height: 62px;
  max-width: 149px;
  object-fit: contain;
}

/* ===== BUTTON ===== */

.sms-marketing  .integration_sms .start-btn {
  margin-top: 30px;
  padding: 14px 50px;
  border-radius: 50px;
  background: linear-gradient(135deg, #ff9a3c, #ef6b06);
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  transition: all 0.3s ease;
  border: none;
}

.sms-marketing  .integration_sms .start-btn:hover {
  box-shadow: 0 10px 25px rgba(239, 107, 6, 0.3);
  color: #fff;
  transform: translateY(-2px);
}

/* ===== ANIMATIONS for RTL ===== */

/* حركة من اليمين لليسار */
@keyframes slideRTL {
  from { transform: translateX(0); }
  to   { transform: translateX(50%); }
}

/* حركة من اليسار لليمين */
@keyframes slideLTR {
  from { transform: translateX(50%); }
  to   { transform: translateX(0); }
}

.sms-marketing  .box-user-cases ul li {
  font-size: 14px;
  color: #2c599d;
  line-height: 25px;
  margin-right: 17px; /* بدل left لأن RTL */
}






.sms-marketing  .expert .form-sales p {
    width: 80%;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    margin: 20px auto;
}


.sms-marketing  .hero p {
   line-height: 31px;
    font-size: 20px;
}





.whatsapp-marketing .flexible_sms .media h4 {
    text-align: right;
}

.whatsapp-marketing .flexible_sms p {
     text-align: right;
}

.whatsapp-marketing .flexible_sms .media .las {
    margin-left: 9px;
    font-size: 22px;
    padding: 1px;
}

.whatsapp-marketing .flexible_sms .media {
  padding: 20px 25px 0 10px;
    
}




.whatsapp-marketing .btn-primary {
    float: right;
}


.whatsapp-marketing .hero .meta {
    text-align: right;
    float: right;
    margin-top: 20px;
    width: 232px;
    margin-right: 20px;
}

.whatsapp-marketing .hero img {
    float: left;
        width: 326px;
   
}

.whatsapp-marketing .hero p {
    line-height: 38px;
    font-size: 20px;
    text-align: right;

}

.whatsapp-marketing .hero h1 {
    text-align: right;
    font-size: 50px;
    font-weight: bold;
    line-height: 1.3;
    color: #214376;
}

.whatsapp-marketing .features_whatsapp p {
    text-align: right;
  
}
.ramadan-charity-sms .highlight-box p {
      text-align: right;
}

   .ramadan-charity-sms .highlight-box {
            border-right: 4px solid var(--primary-color);
             border-left: 0 solid var(--primary-color);
         
        }

   .ramadan-charity-sms .expert p {
       margin-bottom: 27px;
}

     .ramadan-charity-sms .offer-terms {
            text-align: right;
            margin-top: 30px;
            font-size: 0.9rem;
        }

          .ramadan-charity-sms .offer-terms ul li {
            margin-right: 20px;
        }



.whatsapp-marketing .expert {
      background-color: #ffffff;
}


.sms-marketing .btn-success {
    float: right;
    margin-right: 5px;
}

.sms-api .sms_service .taqnyat_sms {
    text-align: right;
}

.sms-api .sms_service .taqnyat_sms h4 {
    text-align: right;
  }

  .sms-api .flexible_sms .media {
    text-align: right;
}

.sms-api .flexible_sms .media .las {
    margin-left: 9px;
    
}

.sms-api .hero h1 {
  text-align: right;
}

.sms-api .hero h4 {
   text-align: right;
}
.sms-api .hero .box_1 {
   min-height: 101px;
}

.sms-api .hero img {
  float: left;
   
}

.sms-api .hero .header-text {
   text-align: right;
}

.sms-api .hero h4 {
    line-height: 34px;
    font-size: 18px;
}



.whatsapp-api .hero h1 {
    text-align: right;
}

.whatsapp-api .hero p {
    text-align: right;
}

.whatsapp-api .hero img {
    width: 336px;
    float: left;
    max-width: 100%;
    margin-left: auto;
}

.whatsapp-api .hero .header-text {
    text-align: right;
}

.whatsapp-api .features_whatsapp p {
    text-align: right;
    
}

.whatsapp-api .features_whatsapp .las {
    margin-left: 3px;
}

.whatsapp-api .features_whatsapp_box {
    padding: 40px 8px;
   
}

.whatsapp-api .flexible_sms .media {
    text-align: right;
    padding: 20px;
}

.whatsapp-api .flexible_sms .media .las {
    margin-left: 9px;
  
}

.whatsapp-api .flexible_sms p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 4px;
}


.sms-api .prepaid-section .features-list li i {
    color: #fa8d2d;
    margin-left: 12px;
    font-size: 18px;
}

.whatsapp-api .btn-primary {
  
    float: right;
}

.whatsapp-api .hero .meta {
    float: right;
    margin-top: 20px;
    width: 232px;
    margin-right: 20px;
}




@media (max-width: 768px) {

    .whatsapp-api .features_whatsapp_box .mobile_features img {
      padding: 0;
    width: 48%;
      text-align: center;
}

.whatsapp-api .features_whatsapp_box .mobile_features {
    position: revert;
    bottom: 0;
}



    .whatsapp-api .features_whatsapp .las {
    margin-left: 3px;
    display: none;
}

.whatsapp-api .features_whatsapp p {
    text-align: center;
        font-size: 16px;
}


        .whatsapp-marketing .features_whatsapp p {
    text-align: center;
    font-size: 16px;
}


    .whatsapp-marketing .features_whatsapp .las {
        display: none;
    }

    .whatsapp-api .hero img {
    float: none;
    
}

    .whatsapp-api .hero .meta {
        float: none;
        margin: 30px auto 0;
    }

    .whatsapp-api .hero .header-text {
    text-align: center;
}

    .whatsapp-api .btn-primary {
    float: none;
}

    .sms-api .expert .expert-tabs {
    margin: 0 auto;
    width: 100%;
}

    
    .sms-api .hero img {
    float: none;
}
.sms-api .hero .header-text {
    text-align: center;
}
.sms-api .hero h1 {
    text-align: center;
}
.sms-api .hero h4 {
    text-align: center;
}

    .whatsapp-marketing .hero h1 {
    text-align: center;
    font-size: 37px;
    }

.whatsapp-marketing .hero p {
    line-height: 29px;
    font-size: 16px;
    text-align: center;
}
.whatsapp-marketing .hero img {
    float: none;
 width: 300px;
}
.whatsapp-marketing .btn-primary {
    float: none;
}

.whatsapp-marketing .hero .meta {
    margin-top: 0;
    width: 100%;
}

.whatsapp-marketing .features_whatsapp h2 {
   font-size: 25px;
        line-height: 36px;
        width: 100%;
  
}

.whatsapp-marketing .flexible_sms h2 {
    font-size: 25px;
    line-height: 45px;
    text-align: center;
    width: 100%;
}

.whatsapp-marketing .features_whatsapp_box .mobile_features {
    position: relative;
    bottom: 0;
}

.whatsapp-marketing .features_whatsapp_box .mobile_features img {
       text-align: center;
}

.whatsapp-marketing .features_2 h2 {
    font-size: 25px;
    line-height: 37px;
    width: 100%;
    
}

.whatsapp-marketing .expert .expert-tabs {
    width: 100%;
    margin: 0 auto;
}

   .sms-marketing  .hero p {
    text-align: center;
}

   .sms-marketing  .hero h1 {
    text-align: center;
    font-size: 40px;
}
.sms-marketing  .btn-primary {
    float: none;
}

.sms-marketing  .hero img {
    float: none;
    width: 300px;
}


    .landing_page .sms-nov-offer .header-text img {
    float: none;
    width: 350px;
}

        .National-Day .hero .header-text .btn-primary {
    float: none;
    margin-bottom: 30px;
}

    .National-Day .participation img {
    width: 450px;
    float: right;
}

    .landing_page .National-Day .hero .header-text p {
    text-align: center;
}
    .landing_page .National-Day .header-text {
    padding-top: 80px;
    text-align: center;
}
.landing_page .National-Day .header-text img {
    float: none;
    
}
.landing_page .National-Day .hero .header-text h2 {
    text-align: center;
}
.landing_page .National-Day .hero .header-text h1 {
     text-align: center;
}
.National-Day .hero .header-text p {
    text-align: center;
}

        .whatsapp_lp .integration_sms ul li {
        list-style: none;
    }
.whatsapp_lp .hero .header-text h1 {
    margin-top: 0;
    text-align: center;
}

.landing_page .whatsapp_lp .header-text {
    text-align: center;
}

.whatsapp_lp .hero .header-text p {
    text-align: center;
}

.landing_page .whatsapp_lp .header-text img {
    float: right;
    width: 400px;
    margin-top: 30px;
    margin-bottom: 30px;
        float: none;

}

.landing_page .whatsapp_lp .header-text {
    padding-top: 100px;
}

}



@media (max-width: 767px) {


.sms-api .main-title {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 43px;
}

    .sms-api .hero-img {
        max-width: 80%;
        height: auto;
    }

.use-cases .btn-primary {
   
    font-size: 17px;
    margin: 55px auto;
}

.sms-api .prepaid-section p {
      width: 100%;
   
}

.sms-api .expert .expert-tabs {
    margin: 0 auto;
    width: 100%;
}

.sms-api .iso img {
    width: 60%;
    margin-top: 50px;
    margin-bottom: 20px;
}

    

        .whatsapp-marketing .hero h1 {
        text-align: center;
        font-size: 33px;
    }

    .whatsapp-marketing .flexible_sms .media h4 {
    font-size: 16px;
    font-weight: 900;
}

   .sms-marketing  .flexible_sms {
    padding: 10px;
    min-height: 600px;
}

   .sms-marketing  .hero p {
    line-height: 27px;
    font-size: 16px;
}

       .sms-marketing  .hero h1 {
        text-align: center;
        font-size: 35px;
    }

    .landing_page .National-Day .hero .header-text p {
    font-size: 16px;
    line-height: 31px;
   
}

    .landing_page .National-Day .hero .header-text h2 {

    font-size: 20px;
   
}

        .whatsapp_lp .integration_sms ul li {
        list-style: none;
    }

    .whatsapp_lp .integration_sms .header-text h2 {
        font-size: 25px;
        line-height: 40px;
        margin-bottom: 20px;
        margin-top: 0;
    }

    .whatsapp_lp .integration_sms ul {
    margin-right: 0;
}

  
    .landing_page .whatsapp_lp .header-text img {
        width: 322px;
    }


}

